### Struct

# Qmi MessageUimGetConfigurationInput

since: 1.30

#### Description [src]

    struct QmiMessageUimGetConfigurationInput {
      /* No available fields */
    }

The `QmiMessageUimGetConfigurationInput` structure contains private data and should only be accessed using the provided API.

Available since: 1.30

#### Constructors

###### qmi_message_uim_get_configuration_input_new

Allocates a new `QmiMessageUimGetConfigurationInput`.

since: 1.30

#### Instance methods

###### qmi_message_uim_get_configuration_input_get_configuration_mask

Get the ‘Configuration Mask’ field from `self`.

since: 1.30

###### qmi_message_uim_get_configuration_input_ref

Atomically increments the reference count of `self` by one.

since: 1.30

###### qmi_message_uim_get_configuration_input_set_configuration_mask

Set the ‘Configuration Mask’ field in the message.

since: 1.30

###### qmi_message_uim_get_configuration_input_unref

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

since: 1.30